body {
  font-family: Poppins, sans-serif;
  font-weight: 400;
}
.banner.style-8 {
  font-family: Poppins, sans-serif;
}
div.field-item > img
{
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.mTopCompany
{
  margin-top:150px;
}
.paragraph,
.sub-text,
.dropdown-link,
.button,
.top-left-text {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.search-bar-clue{
  padding: 90px 100px 0 100px;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 10000;
  position: fixed;
  background: rgba(0, 0, 0, 0.61);
}
.miaclasse td .ccontainer a>.center-text{
  text-transform: uppercase;
  font-size: larger;
}
.miaclasse td .read-more-blog a{
  height: 20px;
  border: 2px solid #333333;
  border-radius:7px ;
  padding: 5px;
  margin: 0 15px 0 0;
}
#block-views-front-page-features-block-6 .cardt:hover, .view-display-id-page_3 .cardt:hover{
  box-shadow: none;
}
.miaclasse td .read-more-blog{
  transition: all 300ms ease;
  margin-top: 15px;
}
.miaclasse h2.field-name-title-field {
  text-align: center;
}
.miaclasse td p.center-text.blog-style{
  text-align: left !important;
}

div.view-display-id-page_3{
  margin-top: 150px;
}

.miaclasse.blog-content{
  width: 75%;
  float: left;
  margin-bottom: 30px;
}
.blog-sidebar .block-sidebar .blog-title-block{
  text-align: center;
  margin-bottom: 5px;
}
.blog-sidebar .block-sidebar{
  background: #f2f2f2;
  padding: 15px 3px;
  margin-bottom: 15px;
}
.blog-sidebar form.simplenews-subscribe .paragraph.form-text{
  background: #f2f2f2;
  border-bottom: 1px solid black;
}
.blog-sidebar .w-col.w-col-8, .blog-sidebar .w-col.w-col-4{
  float: none !important;
  width: 100% !important;
}
.blog-sidebar .w-clearfix{
  width: 100% !important;
}
.blog-sidebar .sub-text{
  color:#333 !important;
  font-size: 16px !important;
  text-align: center;
}
.miaclasse .custom-content img{
  border-radius: inherit;
  width: auto !important;
}
.blog-sidebar a{
  text-decoration: none;
  color: #487eb8;
}
.blog-sidebar{
  margin-top: 85px;
  float: right;
  width: 25%;
  padding: 15px;
  min-height: 200px;
}

@media screen and (max-width: 480px) {
  .miaclasse.blog-content{
    width: 100%;
  }
  .blog-sidebar{
    margin-top: 85px;
    float: left;
    width: 100%;
    padding: 15px;
    min-height: 200px;
  }
}

.miaclasse td .read-more-blog:hover{
  transform: translate(0px, -5px);
}
.miaclasse td .read-more-blog a:hover{
  text-decoration: none;
}
.miaclasse td h4 .center-text.blog-style{
  color:#BBBBBB;

}
.miaclasse td .center-text.blog-style{
  color:#333;

}
.miaclasse td .ccontainer{
  height: 255px;
}
@media screen and (max-width: 480px) {
  .miaclasse td .ccontainer{
    height: 450px;
  }
}
.miaclasse .cardt {
  margin-bottom: 30px;
  overflow: hidden;
}
.miaclasse td > div{
  margin-bottom: 10px;
}
.miaclasse .cardt .img-blog{
  float: left;
  text-align: center;
  width: 50% !important;
  margin-right: 5px;
}
#block-views-front-page-features-block-6 div.author{
  font-weight: 600;
  color:#bebebe;
  font-size: 13px;
}
/*#close-demo{
  position: absolute;
  font-size: 15px;
  color: #fff;
  right: 5px;
  font-weight: bold;
  background: #53b1fb;
  border-radius: 50%;
  top: 5px;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}*/
.webform-confirmation{
  margin-top:150px;
}
.search-demo-info{
  color:#fff;
  padding: 20px;
  font-style: normal;
  font-size: 15px;
  text-align: center;
}
#block-block-3 .call-to-action.style-4 div{
  display: inline-flex;
}
#block-block-3 h1{
  color: #fff;
  margin: 0 20px 0 0;
}
#block-block-3 a {
  display: table;
}
.testimonials-image img{
  width: 120px;
  height: 120px;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 2px;
  border-radius: 100%;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.testimonials-image.center {
  display: none;
  width: 120px;
  height: 120px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.client-logo {
  display: inline-block;
  width: 18%;
  text-align: center;
  margin: 0px 0;
}

.lang-counter{
  display: none;
  text-align: center;
  width: 24px;
  right: 3px;
  line-height: 38px;
  height: 38px;
  position: absolute;
  top: 0;
}

.client-logo img {
  width: 50%;
  height: auto;
  opacity: 0.6;
  text-align: center;
}
.top-title.buy-clue{
  padding-top: 140px;
  padding-bottom: 90px;
}
div.container {
  display: block;
  max-width: 1280px;
  margin: 0 auto;
}
.commerce-line-item-views-form{
  margin-top: 100px;
}
.simplenews-subscribe .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.social-icon.white.twitter.color {
    width: 40px;
    height: 40px;
    border-radius: 6px;
    background-color: #32506d;
    opacity: 1;
}

.social-icon.white.linkedin.color {
  width: 40px;
  height: 40px;
  border-radius: 6px;
  background-color: #0073B5;
  opacity: 1;
}

.social-icon.white.twitter {
    background-image: url(../images/font-awesome_4-7-0_twitter_100_0_ffffff_none-1.png);
    background-size: 18px;
}
.social-icon.white.linkedin {
    background-image: url(../images/LinkedIn_logo_initials.png);
    background-size: 32px;
}
.sub-banner.style-default {
  height: 400px;
  background-color: #212127;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('../images/background-default.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('../images/background-default.jpg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}
.page-node-1 .small-divider,
.page-node-97 .small-divider,
.page-node-9 .small-divider,
.page-node-10 .small-divider {
  background-color: #fff;
}

.webform-client-form-96 .small-divider {
  background-color: #487eb8;
}
.webform-client-form-96 .webform-submit {
  display: inline-block;
  background-color: #546cc3;
  width: 100%;
  margin-right: 10px;
  padding: 18px 35px 16px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.webform-client-form-96 .paragraph.form-text {
  color: #444;
}
.webform-client-form-228 .small-divider {
  background-color: #487eb8;
}
.webform-client-form-228 .webform-submit {
  display: inline-block;
  background-color: #546cc3;
  width: 100%;
  margin-right: 10px;
  padding: 18px 35px 16px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.webform-client-form-228 .paragraph.form-text {
  color: #444;
}
.clue-cart table.views-table{
  margin: 30px auto;
}
.clue-cart input[type="submit"]{
  width: auto !important;
}
.view-id-languages_available .smaller-btn a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin: 5px 0;
}
.view-id-languages_available .button.other-color.smaller-btn{
  padding: 0;
}
.page-produkter .container{
  max-width: 100%;
}

.product-menu a{
  color: #919191;
  text-decoration: none;
}
.product-menu a:hover {
  color: #546cc3;
}

form.simplenews-subscribe .form-item-captcha-response label{
  color: #fff;
}

form.simplenews-subscribe .form-item-captcha-response input{
  color: #444;
}

form.simplenews-subscribe .form-item-captcha-response {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

form.simplenews-subscribe .paragraph.form-text {
  color: #444;
}
/* User Login Form, Registration Form, Password Forget Form CSS */
#user_login_form label, #user_register_form label, #user_pass_form label, #edit-account label, #user-profile-form label, #edit-account label, #user-register-form .fieldset-legend {
    font-family: Lora, sans-serif;
    color: #444;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}
#user-login a, #user-register-form a, #user-pass a {
    font-family: Lora, sans-serif;
    color: #487eb8;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
#user_login_form .description, #user_register_form .description, #user_pass_form .description, #user-register-form .description {
    font-family: Lora, sans-serif;
    color: #444;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
#user_login_form .form-submit, #user-register-form .form-submit, #user_pass_form .form-submit{
    display: inline-block;
    background-color: #546cc3;
    width: 100%;
    margin-right: 10px;
    padding: 18px 35px 16px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    height: 55px;
}
#user-login, #user-register-form, #user-pass  {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}
.form-wrapper {
    width: 100%;
}
#user-login input, #user-register-form input, #user-pass input {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
#user-login .form-item-language input[type="radio"],#user-register-form .form-item-language input[type="radio"],#user-pass .form-item-language input[type="radio"]{
  width: auto;
  float: left;
  height: auto;
  margin: 5px;
}
/* Status messages CSS */
.messages.error, .messages.success {
  font-size: 16px;
  color: #444;
  font-family: Lora, sans-serif;
  width: auto;
  word-break: break-word;
  word-wrap: break-word;
}
#messages { margin-top: 100px;}
.messages {
    width: 80%;
    margin-left: auto !important;
    margin-right: auto !important;
}
/* Language switcher block css */
.text-block a {
  color: #fff !important;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
}
.text-block li {
  list-style: none;
  padding-right: 10px;
  float: left;
}
.text-block a.active {
  font-weight: bold;
}
#edit-quantity {
  border: none;
}
#edit-quantity option{
  background: #fff;
  color: #1c2e45;
  font-size: 11px;
  font-weight: 500;
  text-transform: uppercase;
}
#edit-quantity option:hover {
  background-color: #498ee2;
  color: #fff;
}
#users-student-private .s-hidden {
  visibility:hidden;
  padding-right:10px;
}
#users-student-private  .select {
  cursor:pointer;
  display:inline-block;
  position:relative;
  font:normal 11px/22px Arial, Sans-Serif;
  color:black;
  background: #498ee2;
  width: 190px;
}
#users-student-private  .styledSelect {
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  padding:0 10px;
  font-weight:500;
  line-height: 50px;
  color:#fff;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  letter-spacing: 1px;
}
#users-student-private .styledSelect:after {
  content:"\e603";
  font-family: 'webflow-icons' !important;
  width:0;
  height:0;
  position:absolute;
  right: 25px;
  color: #fff;
}
#users-student-private .styledSelect:active, .styledSelect.active {
  /*background-color:#eee;*/
}
#users-student-private .options {
  display:none;
  position:absolute;
  top:100%;
  right:0;
  left:0;
  z-index:10;
  margin:0 0;
  padding:0 0;
  list-style:none;
  background-color:white;
  -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
}
#users-student-private .options li {
  margin:0 0;
  padding:10px 20px;
  color: #1c2e45;
  letter-spacing: 1px;
  font-size: 11px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 20px;
  font-family: Poppins, sans-serif;
  font-style: normal;
}
#users-student-private .options li:hover {
  background-color:#498ee2;
  color:white;
}
#block-webform-client-block-96 .w-form{
  width: 80%;
  margin: 0 auto;
}
/* Checkout form css */
#commerce-checkout-form-checkout input,
#commerce-checkout-form-checkout select { display: block; width: 500px; height: 38px; padding: 8px 12px; margin-bottom: 10px; font-size: 14px; line-height: 1.428571429; color: #333333; vertical-align: middle; background-color: #ffffff; border: 1px solid #cccccc; }
#commerce-checkout-form-checkout label { font-family: Lora, sans-serif; color: #444; font-size: 16px; font-style: italic; font-weight: 400; }
#commerce-checkout-form-checkout input.form-submit,
#commerce-checkout-form-review input.form-submit,
#views-form-commerce-cart-form-default input.form-submit,
#commerce-dibs-flexwin-redirect-form input.form-submit { display: inline-block; background-color: #546cc3; width: 300px; margin: 10px; padding: 18px 35px 16px; -webkit-transition: all 300ms ease; transition: all 300ms ease; color: #fff; font-size: 11px; font-weight: 500; letter-spacing: 1px; text-decoration: none; text-transform: uppercase; height: 55px; }
.view-commerce-cart-summary tr, #commerce-checkout-form-review tr,
#views-form-commerce-cart-form-default tr{ width: 500px; height: 38px; padding: 8px 12px; margin-bottom: 10px; font-size: 14px; line-height: 1.428571429; color: #333333; vertical-align: middle; background-color: #ffffff; }
.view-commerce-cart-summary tr td, #views-form-commerce-cart-form-default tr td { padding: 0 20px; }
.view-commerce-cart-summary tr th, #views-form-commerce-cart-form-default tr th { padding: 0 20px; font-weight: bold; }
#commerce-checkout-form-checkout .fieldset-legend,
#commerce-checkout-form-review .checkout-help,
#commerce-checkout-form-review .fieldset-legend,
#commerce-dibs-flexwin-redirect-form .checkout-help,
.cart-empty-page { font-family: Lora, sans-serif; color: #444; font-size: 16px; font-style: italic; font-weight: bold; }
#commerce-checkout-form-review { font-family: Lora, sans-serif; color: #444; font-size: 16px; font-style: italic; }
#commerce-checkout-form-review  .commerce-order-handler-area-order-total .commerce-price-formatted-components { width: auto; }
#commerce-checkout-form-complete,
#commerce-checkout-form-complete p,
#commerce-checkout-form-complete a { font-family: Lora, sans-serif; color: #000; font-size: 16px; font-style: italic; font-weight: bold;}
ol.commerce-checkout-progress li { font-family: Lora, sans-serif; color: #444; font-size: 16px; font-style: italic; font-weight: bold;}
ol.commerce-checkout-progress li.active { color: #487eb8; }
#views-form-commerce-cart-form-default { font-family: Lora, sans-serif; color: #000; font-size: 16px; font-style: italic;}
#views-form-commerce-cart-form-default .field .field-label { font-weight: bold; float: left; padding-right: 5px; font-size: 16px; }
#views-form-commerce-cart-form-default .field .field-item { font-size: 16px; }
#views-form-commerce-cart-form-default td.views-field-nothing {  width: 500px; }
#views-form-commerce-cart-form-default .commerce-product-sku-label,
#views-form-commerce-cart-form-default .commerce-product-title-label { font-weight: bold; float: left; padding-right: 5px; font-size: 16px; }
#views-form-commerce-cart-form-default .commerce-product-sku, #views-form-commerce-cart-form-default .commerce-product-title { font-size: 16px; }

/* Subscription page theming */
.smaller_box p.white { margin-top: 0px; margin-bottom: 10px; font-size: 16px; line-height: 24px; font-weight: 600;}
.smaller_box p.default { margin-top: 0px; margin-bottom: 10px; font-size: 16px; line-height: 24px; font-weight: 600;  color: #000;}
.form-radios .form-item-attributes-field-online-version, .form-radios .form-item-attributes-field-billing-cycle{width: 50%;float: left;}
.form-radios .form-item-attributes-field-platform {width: 50%;float: left;}
.form-item.form-type-radios.form-item-attributes-field-online-version > label{display: none;}
.form-item.form-type-radios.form-item-attributes-field-billing-cycle > label{display: none;}
.form-item.form-type-radios.form-item-attributes-field-platform > label{display: none;}
.form-item.form-type-radios.form-item-attributes-field-kind-type > label{display: none;}
.form-item.form-type-radios.form-item-attributes-field-support-and-upgrades > label{display: none;}
.form-item.form-type-radio.form-item-attributes-field-support-and-upgrades {display: none;}
.form-item.form-type-radio.form-item-attributes-field-kind-type { width: 25%; float: left;}
.lang_list {font-weight: bold;font-size: 16px; cursor: pointer;user-select: none;}
.lang_row .form-item.form-type-checkbox {width: 25%;float: left;}
.tab_lang div {font-size: 14px; font-weight: bold;}
.cart_row {font-weight: 600;}
.cart_row a {text-decoration: none; color: #16293e;}
.cart_crumbs a {color: #fff;}
.form-item-quantity select {width: 150px;  height: 50px; text-align: center; background-color: #498ee2; -webkit-transition: all 300ms ease; transition: all 300ms ease;  color: #fff;  font-size: 14px;  font-weight: 500;  letter-spacing: 1px;  text-decoration: none; text-transform: uppercase; padding-left:calc(-1em + 25%);}
.form-item-quantity label {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
.page-node-99 .form-item.form-type-radio.form-item-attributes-field-kind-type,
.page-node-98 .form-item.form-type-radio.form-item-attributes-field-kind-type { width: 100%; }
.commerce-add-to-cart .attribute-widgets .form-item-attributes-field-billing-cycle {display: none;}
.page-node-98 .users-student-private, .page-node-99 .users-student-private, .page-node-100 .users-business, .page-node-185 .users-business, .page-node-186 .users-student-private, .page-node-187 .users-student-private {display: none;}
#dictionary input, #platform input, #version input, #languages input, #billing input{display: none;}
.page-node-98 .basket .dictionaries, .page-node-99 .basket .dictionaries {display: none;}
.page-node-98 .dictionary_crumbs.dictionary, .page-node-99 .dictionary_crumbs.dictionary {display: none;}
#languages .language-options  {display: none;}
#languages .language-options.w--tab-active  {display: block;}
#languages #dictionaries-selected>a{cursor: pointer;}

.tab-feature-listing {width:100%; height:500px; }
.view-id-front_page_features.view-display-id-block_1 .w-tab-content p { width: 500px; }
.view-id-front_page_features.view-display-id-block_1 .tabs-menu {width: 500px;}
.view-id-front_page_features.view-display-id-block_1 .container-fluid.w-clearfix {position: relative;padding: 120px 20px;}

.service-title a {  text-decoration: none;  color: #121212;     vertical-align: middle; height: 25px; display: table-cell;}
.product-wrapper { position: relative; overflow: hidden; width: 100%; height: 350px; float: left; border-radius: 5px; background-image: none;}
.node-type-subscriptions .form-submit { width: 190px; margin-right: 10px; padding: 18px 35px 16px; background-color: #498ee2; -webkit-transition: all 300ms ease; transition: all 300ms ease;  color: #fff; font-size: 14px; font-weight: 500; letter-spacing: 1px; text-decoration: none; text-transform: uppercase;cursor: pointer;}

@media (max-width: 479px) {
.form-radios .form-item-attributes-field-platform {width: 100%;}
.form-radios .form-item-attributes-field-online-version {width: 100%;}
.form-item.form-type-radio.form-item-attributes-field-kind-type { width: 100%; }
.lang_row .form-item.form-type-checkbox {width: 100%;max-width: 230px;}
.tab-feature-listing {width:100%; height:auto; }
.view-id-front_page_features.view-display-id-block_1 .container-fluid.w-clearfix {position: relative;padding: 0;}
.view-id-front_page_features.view-display-id-block_1 p {font-size: 12px; line-height: 1.5;}
.view-id-front_page_features.view-display-id-block_1 .tab-link-2 {padding: 0;}
.view-id-front_page_features.view-display-id-block_1 .w-tab-content p { width: 100%; }
.view-id-front_page_features.view-display-id-block_1 .tabs-menu {width: 100%;}
.cart { position: fixed; }
  /*.navigation-style-4 { position: 0; }*/
}


.view-id-front_page_features.view-display-id-block .icon-image{display: block; width: 100px; height: 100px; margin-right: auto; margin-bottom: 30px; margin-left: auto; border-radius: 100%; background-color: #487eb8;}
.view-id-front_page_features.view-display-id-block .icon-image img { width: 50px; height: auto; padding: 25px 0;}
.ui-body-a.ui-loader-default {display: none;}
.clue_digital_license_agreement_terms input {width: auto !important;display: inline-block !important; margin-bottom: 0 !important;}

/* CSS for top bar menu */
.navigation-style-4 {height: 85px;}
.header-top-left {width: 35%;float: left;margin-top: 30px;padding-left: 200px;}
.header-top-right {width: 65%;float: left;}
.clue-links {padding: 27px 0; float: left; margin-left: 10%;display: block;}
.clue-links .button.other-color.line {color: #fff; box-shadow:none; border:0.1em solid #fff;font-weight: bold;border-radius: 4px;}
.clue-links .button {color: #fff; text-align:center; background-color: transparent; border:0.1em solid #fff; font-weight: 300; min-width: 120px; width: auto; padding: 5px 4px; font-size: 10px;border-radius: 4px;}
.language-switcher {float: right;margin-top: 20px; margin-right: 20%;}
.language-switcher .text-block {padding-top: 0;}
.w-icon-nav-menu {float: left;}
.w-icon-nav-menu:before { content: "\e602"; color: #fff; font-size: 25px;}
.menu-click-icon.active .w-icon-nav-menu:before { content: "";}
.menu-click-icon.active .w-icon-nav-menu { background: url("/sites/all/themes/clue/images/close.png") no-repeat center center; background-size: 14px; width: 25px; height: 25px;}
.w-icon-nav-menu {border-radius: 4px;cursor: pointer;}
.menu-toggle {font-size: 16px; color: #fff;line-height: normal;cursor: pointer;padding-left: 5px;}
.menu-toggle-div {display: none; width: 100%; background-color: #fff; min-height: 220px; margin-top: 85px; padding-left: 218px; z-index: 999; position: absolute;}
.menu-clue-dictionaries { width: 250px; height: auto; padding: 25px; float: left;}
.menu-clue-dictionaries span { font-size: 20px; padding-bottom: 10px; color: #000; line-height: 2;}
.menu-clue-dictionaries li a { font-size: 13px; font-family: Poppins, sans-serif; color: #848080; text-decoration: none; line-height: 2; font-style: normal; }
.menu-clue-dictionaries li {list-style: none;}
.language-switcher-separator {margin-right: 4px;}
.language-switcher-locale-url li{padding-right: 0;}
.menu-clue-dictionaries ul {padding: 10px 0; border-top: 1px solid #ccc;}
.menu-about-clue { width: 500px; height: auto; padding: 25px; float: left;}
.menu-about-clue span { font-size: 20px; padding-bottom: 10px; color: #000; line-height: 2;}
.menu-about-clue li a { font-size: 13px; font-family: Poppins, sans-serif; color: #848080; text-decoration: none; line-height: 2; font-style: normal; }
.menu-about-clue li {list-style: none;}
.menu-about-clue ul {padding: 10px 0; border-top: 1px solid #ccc;}
.menu-about-clue .grid {width: 50%; float: left;}
.menu-buy-clue { width: 250px; height: auto; padding: 25px; float: left;}
.menu-buy-clue span { font-size: 20px; padding-bottom: 10px; color: #000; line-height: 2;}
.menu-buy-clue li a { font-size: 13px; font-family: Poppins, sans-serif; color: #848080; text-decoration: none; line-height: 2; font-style: normal; }
.menu-buy-clue li {list-style: none;}
.menu-buy-clue ul {padding: 10px 0; border-top: 1px solid #ccc;}

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .clue-links {margin-left:2%; }
    .clue-links .button{
      margin-right: 1px;
    }
  .language-switcher {margin-right: 0;}
  .header-top-left{width: 33%;}
  .header-top-right{width: 67%;}
}
@media screen and (min-width: 1001px) and (max-width: 1366px) {
  .clue-links {margin-left: 1%; }
  .clue-links .button {
    margin-right: 1px;
  }
  .language-switcher {margin-right: 0;}
}
@media screen and (min-width: 1367px) and (max-width: 1500px) {
  .lang_row .form-item.form-type-checkbox {max-width: 230px;}
  .language-switcher {margin-right: 7%;}
}
@media screen and (min-width: 800px) and (max-width: 1000px){
  .header-top-left{width: 14% !important;}
  .header-top-right{width: 86% !important;}
  .clue-links {display: block !important; margin-left: 5px !important;}
  .lang_row .form-item.form-type-checkbox {max-width: 230px;}
  .header-top-left {padding-left: 0;}
  .menu-toggle-div {padding-left: 0;}
  .menu-about-clue {width: 470px;}
  .language-switcher .text-block {display: block;}
  .language-switcher{margin-right: 0}
}
@media screen and (min-width: 720px) and (max-width: 799px) {
  .lang_row .form-item.form-type-checkbox {max-width: 230px;}
  .header-top-left {padding-left: 0; width: 14% !important;}
  .header-top-right{width: 86% !important;}
  .menu-toggle-div {padding-left: 0;}
  .menu-about-clue {width: 470px;}
  .clue-links {display: block !important; margin-left: 5px !important;}
  .language-switcher .text-block {display: block;}
  .cart .w-col-3{width: 45%}
}
@media screen and (max-width: 800px) and (orientation: landscape) {
  .lang_row .form-item.form-type-checkbox {width: auto !important;}
}
@media screen and (max-width: 800px) {
  .header-top-left{width: 30%;}
  .header-top-right{width: 70%;}
  #messages{width: auto; word-break: break-word; word-wrap: break-word;}
  #block-block-3 .call-to-action.style-4 div{display: block;}
  .content .view-front-page-features.view-display-id-block{display: block;}
  .content .view-front-page-features.view-display-id-block .attachment-before { width: auto;  }
  .content .view-front-page-features.view-display-id-block .attachment-after {  width: auto;  }
  .content .view-front-page-features.view-display-id-block .view-content {  width: auto;  }
  .language-switcher{margin-right: 0}
  #block-neo-contact-blk-front-page-clue-feature .div-block-3{width: auto; padding-left: 0;}
  #block-neo-contact-blk-front-page-clue-feature .section.gray.more.no-bottom-padding{padding: 0;}
  #block-neo-contact-blk-front-page-clue-feature .container-fluid.usage_section{margin-left: 0}
  #block-neo-contact-blk-front-page-clue-feature .view-id-front_page_features.view-display-id-block_1 p{font-size: 16px;}
  .language-switcher ul.language-switcher-locale-url{padding-left: 0}
  #block-block-3 h1{margin: 0 0 10px 0;}
  #block-block-3 a{display: inline-block;}
  .search-bar-clue{padding: 0}
  #demo-clue-online .standalone-searchbar-0 #stopdemo.standalone-searchbar{background: #ffffffeb;}
  .section.less-space{padding-top: 10px;}
  .client-logo{display: table-row;}
  .client-logo img{margin: 25px;}
  .lang_list.w-row{display: inline-flex; margin: 0;padding: 0 8px;}
  .lang_list.w-row img{margin: 4px; height: 30px;}
  .lang_list.w-row .w-col{width: auto;}
  .lang_row.w-row{width: 100%;}
  .lang_row.w-row .form-type-checkbox{margin: 0}
  .lang_row.w-row .form-type-checkbox label.option > .w-col{padding-left: 0; padding-right: 5px;}
  .lang_row.w-row .w-col.w-col-8{font-size: 14px;}
  .lang_row .form-item.form-type-checkbox{width: 50%;max-width: 230px;}
  .footer-style-6{padding-top: 0;}
  .footer-style-6 .align-center{padding-top: 40px;}
  .container-fluid .summary_row >.w-col:first-child h4{font-weight: bold;}
  .container-fluid .summary_row .w-col.w-col-3.w-col-small-3:nth-child(2) h4{text-decoration: none;}
  .container-fluid .summary_row .w-col.w-col-3.w-col-small-3:nth-child(3) h4{text-align: right;}
  .container-fluid .summary_row .w-col.w-col-3.w-col-small-3:nth-child(2) h4 a{text-decoration: none;margin-left: 25px;}
  #languages #dictionaries-selected>a{border-radius: 0; border-bottom:1px dotted #162536;}
  .navigation-style-4{height: 70px; left:0;}
  .menu-toggle-div{margin-top:70px !important; height: 100%;overflow-y: scroll; left:0;}
  .cart{margin-top: 70px;}
  .menu-toggle-div > div {
    padding: 0 25px;
  }
  .menu-about-clue li {
    list-style: none;
    margin-right: 40px;
  }
  .menu-about-clue{width: auto}
}
@media screen and (orientation: portrait) and (max-width: 800px) {
  .menu-footer li{
    width: auto !important;
  }
}
@media screen and (min-width: 801px) and (max-width: 999px) {
  #block-neo-contact-blk-front-page-clue-feature .div-block-3{width: auto; padding-left: 0;}
  .navigation-style-4{height: 70px;}
  .cart{margin-top: 70px;}
  .lang_list.w-row{width: 100%;display: inline-flex; margin: 0;padding: 0 8px;}
  .lang_list.w-row img{margin: 7px 4px 0 4px;}
  .lang_list.w-row .w-col{width: auto;}
  .lang_row.w-row{width: 100%;}
  .menu-toggle-div{margin-top:70px !important; height: 100%;overflow-y: scroll;}
  .cart{margin-top: 70px;}
  .cart .w-col-3{width: 35%}
}
@media screen and (min-width: 769px) {
  .view-languages-available.view-display-id-block_2 .w-col p{
    padding-right: 25px !important;
  }
}
@media screen and (min-width: 428px) and (max-width: 719px) {
  .feature-list-container{
    width: 70%;
    margin: 0 auto !important;
    clear: left;
  }
  .cart .w-col-3{min-width: 50%}
  .view-our-dictionaries-package .container-fluid{display: grid;}
  .feature-list-container .field-items{display: none}
  .feature-list-container ul{clear: left;}
  .header-top-left {padding-left: 0;}
  .menu-toggle-div {padding-left: 0;}
  .clue-links {display: none;}
  .language-switcher .text-block {display: block;}
  .menu-toggle-div{height: 100%;overflow-y: scroll;}
}
@media screen and (max-width: 427px){
  .feature-list-container{
    width: 95%;
    margin: 0 auto !important;
    clear: left;
  }
  .view-our-dictionaries-package .container-fluid{display: grid;}
  .feature-list-container .field-items{display: none}
  .feature-list-container ul{clear: left;}
  .header-top-left {padding-left: 0;}
  .menu-toggle-div {padding-left: 0;}
  .clue-links {display: none;}
  .language-switcher .text-block {display: block;}
  .menu-about-clue .grid {clear:both; width: auto;}
  .header-top-left .menu-toggle {display: none;}
  .header-top-left {width: 20%;}
  .header-top-right {width: 80%;}
  .language-switcher {padding-top: 0;}
  .menu-toggle-div{height: 100%;overflow-y: scroll;}
}
/* End of top menu bar CSS */

.views-exposed-form #edit-field-faq-s-type-tid-wrapper .box_inactive, .views-exposed-form #edit-field-faq-s-type-tid-wrapper .box_active { height: 138px;}
.page-faq .section { padding: 20px 20px; }
.views-exposed-form .search_field.w-input {width: 115%;}

/* CSS for footer menu */
.menu-footer li {    list-style: none;    width: 50%;    float: left;}
.menu-footer li a {    color: #767676;    text-decoration: none;    font-size: 16px;    font-style: normal;    line-height: 2;    font-family:Lora, sans-serif;}
.region.region-copyright {    width: 30%;    float: left;}
.region-copyright div.align-center {  padding-top: 0;  text-align: left;}
.menu-footer {    width: 70%;    float: left;}
.footer-links {  height: 50px;}
/* End for footer menu CSS */

/* Home page feature region */
.view-front-page-features.view-display-id-block {display: flex;width: 100%;}
.view-front-page-features.view-display-id-block .attachment-before { width: 33.33%;  }
.view-front-page-features.view-display-id-block .attachment-after {  width: 33.33%;  }
.view-front-page-features.view-display-id-block .view-content {  width: 33.33%;  }
.view-front-page-features.view-display-id-block .owl-controls {  position: absolute;  bottom: 10px;  width: 100%;  }
.view-front-page-features.view-display-id-block .attachment .view-content {  width: 100%;  }
/* End For Home page feature region */

/*css for faq page */
div#edit-field-faq-s-type-tid-wrapper { float: none; }
.w-col.w-col-12.w-col-small-12.faqs_ans { border: 1px solid #dfdfdf; margin-bottom: 10px; text-align: left; }
.section.gray.faq { padding-top: 20px; padding-bottom: 0px; }
.box_active { margin-top: 20px; padding: 20px; border: 1px solid #e6e6e6; background-color: #172e47; }
.right-align { float: right; }
.left-align { display: block !important; float: left !important; }
.form-2 { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: auto; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin-top: 10px; }
.form-2 .w-button {
  width: 150px;
}
.search_field { width: 500px; height: 40px; min-width: 200px; float: left; clear: left; font-weight: 400; }
input.w-button { -webkit-appearance: button; }
.search_btn { height: 40px; float: left; font-size: 11px; font-weight: 400; letter-spacing: 1px; }
.box_inactive { margin-top: 20px; margin-bottom: 20px; padding: 20px; border: 1px solid #e6e6e6;}
div#edit-combine-wrapper { clear: both; float: none; }
.w-row.top-margin { margin-top: 20px; }
.box_inactive h4 { color: #000; }

/*css for sitemap*/
.unordered-list { color: #444; }
#site-map .site-map-box ul { padding-left: 3em; }
ul.site-map-menu li { margin-bottom: 10px !important; }
ul.site-map-menu a { display: unset; padding: 0; }
ul.site-map-menu li, li.leaf a { color: #444; }
ul.site-map-menu li.leaf, ul.site-map-menu li.expanded { list-style-image: unset; list-style-type: unset; }
ul.site-map-menu a { font-size: 14px; line-height: 20px; font-style: italic; color: #444; text-decoration: none; text-transform: capitalize; }

/*css for account page*/
.inactive_link { color: #8d8d8d !important }
.service-title.black.in-products { margin-bottom: 0px; float: left; font-size: 12px; }
.service-title.black { margin-bottom: 10px; color: #121212; line-height: 1.5em; }
.service-title { margin-top: 0px; color: #a0cd4e; font-size: 13px; font-weight: 500; letter-spacing: 1px; text-transform: uppercase; }
.myaccount h3 { margin-bottom: 30px; color: #747474; }
.myaccount ul { list-style: none; padding-left: 0px !important; }
.myaccount li { color: #444;font-family: Lora, sans-serif;font-size: 16px; line-height: 26px; margin-bottom: 22px;}
.myaccount h4 { margin-top: 0px; margin-bottom: 10px; font-size: 16px; line-height: 24px; font-weight: 600; font-family: Poppins, sans-serif; font-style: normal;}
.myaccount a { text-decoration: none; color: #487eb8; cursor: pointer; }
.billingprofile h3 { display: none; }

/*css for order page*/
.custom-table.views-table{ width: auto; margin-bottom: 20px; }
.custom-table td { padding: 7px; background-color: #fff; text-align: center; }
.custom-table th { padding: 5px; border-bottom: none !important; color: #8d8d8d; font-weight: 400; }
.custom-table tbody { border-top: none; }
.entity-commerce-order .field-items { line-height: 25px; margin-bottom: 15px; }
.entity-commerce-order .field-label { padding-bottom: 12px; }

/*css for my account menu tabs*/
#user-profile-form .user-details h1, #user-profile-form .user-details h2 { margin-top: 0; margin-bottom: 20px; font-size: 22px; font-family: Lora, sans-serif; color:#444; font-style: italic; font-weight: 600; text-transform: initial; }
.user-details table { width: 100%; }
.user-details table td, .user-details table th { padding: 7px;}
.view-content { margin-bottom: 15px;}
.view-front-page-features.view-display-id-block .view-content {margin-bottom: 0px;}
.tabs-secondary { display: block; border-bottom: 1px solid #ccc; margin-bottom: 20px;}
.tabs-secondary li a { color: #487eb8; text-decoration: none; font-weight: 600;}
.tabs-secondary li { display: inline-block; float: none; margin-bottom: 7px; padding-right: 24px;}
.tabs-secondary li a.active { color: #487eb8 !important;}
.tabs-secondary li a { color: #666; text-decoration: none; font-size: 16px; }
.user-details ul.action-links { list-style: none; padding-left: 0;}
.user-details .form-submit { display: inline-block; padding: 9px 15px; background-color: #3898EC; color: white; border: 0; line-height: inherit; text-decoration: none; cursor: pointer; border-radius: 0; margin-bottom: 10px;}

/* Types of dictionaries page */
.feature-list-container {float: left;min-width: 24%;margin-right: 10px;}
.feature-list-container li {list-style: none;margin: 0 5px;padding: 12px 5px 12px 65px;    padding-top: 12px;word-wrap: break-word;border-top: 1px solid #fff;border-bottom: 1px solid #dde2e4;}
.feature-list-container li.checked {background: transparent url(/sites/all/themes/clue/images/icon-check.png) no-repeat 40px 50%;}
.feature-list-container ul {float: left;width: 100%;list-style: none;margin: 0;padding: 0;border: 1px solid #cedadf;border-radius: 6px; }
#feature-list-container-premium h1{border-bottom: 1px solid #f2a613;box-shadow: 0 1px #f5c21e; background:  #f2a613; color: #fff;border-radius: 6px; font-size: 20px; text-align: center;}
#feature-list-container-economy h1{border-bottom: 1px solid #0e2f46;box-shadow: 0 1px #154972; background:  #0e2f46; color: #fff;border-radius: 6px; font-size: 20px; text-align: center;}
#feature-list-container-tech h1{border-bottom: 1px solid #b3d4fc;box-shadow: 0 1px #27527f; background:  #b3d4fc; color: #fff;border-radius: 6px; font-size: 20px; text-align: center;}
#feature-list-container-box h1{border-bottom: 1px solid #4984bc;box-shadow: 0 1px #6cadd4; background:  #4984bc; color: #fff;border-radius: 6px; font-size: 20px; text-align: center;}


.sub-banner.style-7 {
    background-color: #487eb8 !important;
}
.sub-banner.style-4 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/background.jpg) !important;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/background.jpg) !important;
}
.sub-banner.style-default {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/background-default.jpg) !important;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/background-default.jpg) !important;
}
.node-type-page .section {padding: 0;}
.blog-slide {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 35px;
  background-color: #fafafa;
}
.blog-image img {
  width: auto;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 2px;
}
.blog-title {
  margin-top: 20px;
  margin-bottom: 5px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}
form#simplenews-confirm-add-form .w-button, form#simplenews-confirm-removal-form .w-button{
  margin: 10px;
}
form#simplenews-confirm-add-form, form#simplenews-confirm-removal-form{
  margin-top: 150px;
  margin-left: 100px;
}
.form-item-attributes-product-select{
  display: none;
}
.npop .npop-content {
  position: absolute;
  top: 100px;
  width: 800px;
}
.dict-order-history ul{
  list-style: none;
}
.dict-order-history{
  font-family: Lora, sans-serif;
  color: #767676;
  font-style: italic;
  font-weight: 400;
}
#cartEmpty .cart-product-title{
  font-size: 14px;
}
#cartEmpty ul{
  list-style: none;
  font-size: 13px;
  margin-top: 10px;
}
#cartEmpty a{
  color: #fff;
  margin-top: 30px;
}
#cartEmpty{
  display: none;
  position: absolute;
  background: #fff;
  min-width: 50%;
  color:#121212;
  right: 6px;
  padding: 20px 20px 10px;
  margin-top: 11px;
  border-radius: 7px;
  border: 1px dotted #4083de;
  max-height: calc(100vh - 150px);
  overflow-y: auto;
}
.cart-counter{
  color: #121212;
  width: 18px;
  height: 18px;
  border-radius: 9px;
  background: #4083de;
  margin: 2px auto 0 auto;
}
.showCart{
  background: url("../images/shopping_cart.png") no-repeat;
  background-size: 32px;
  background-position: left center;
  display: none;
  float: right;
  top: 0;
  right: 0;
  height: 36px;
  width: 42px;
  position: absolute;
  cursor: pointer;
}
.cart-user-quantity{
  color: #121212;
  font-weight: bold;
  margin-bottom: 5px;
}
.already-buyed .link-order a, .users-student-private a{
  text-decoration: none;
  color: #487eb8;
}
.already-buyed .msg{
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 33px;
  line-height: 48px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.checkout-pages-4{
  padding-top: 150px;
}
.blog-slide .read-more a{
  text-decoration: underline;
  color:#444;
}
.section.in-prdoucts .tabs-secondary li a.active{
  color:#444 !important;
}
.section.in-prdoucts a, .form-item-clue-digital-license-agreement-terms-clue-digital-license-agreement-terms-checkbox a, .npop-node-type-page a {
  text-decoration: none;
  color: #487eb8;
  cursor: pointer;
}
.npop-node-type-page h2 a{
  font-size: 25px;
}
.npop-node-type-page .section{
  padding: 50px 20px;
}
.view-my-members, .view-commerce-card-on-file-user-cards, .view-commerce-backoffice-user-orders{
  font-family: Lora, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.view-commerce-backoffice-user-orders td.active, .view-my-members.view-id-my_members td.active, .view-commerce-card-on-file-user-cards td.active{
  background: #dddddd7a;
}
.view-commerce-backoffice-user-orders th, .view-my-members.view-id-my_members th, .view-commerce-card-on-file-user-cards th{
  border-bottom: 2px solid #444;
}
.view-commerce-backoffice-user-orders tr.even,.view-commerce-backoffice-user-orders tr.odd, .view-my-members.view-id-my_members tr.even,.view-my-members.view-id-my_members tr.odd, .view-commerce-card-on-file-user-cards tr.even,.view-commerce-card-on-file-user-cards tr.odd{
  background-color: #eeeeee6e;
  border-bottom: 1px dotted #444;
  padding: 0.1em 0.6em;
}
.view-my-members h2{
  color:#444;
  font-size: 16px;
  font-weight: 600;
}
.par-title-user{
  font-size: 16px;
  color:#444;
  font-weight: 600;
  font-family: Poppins, sans-serif;
}
.user-logout{
  float: right;
}
.section.in-prdoucts .user-logout a.button, .section.in-prdoucts a.small_btn{
  color: #fff;
}

body.logged-in.admin-menu.toolbar #toolbar {padding-top: 20px;}
body.logged-in.admin-menu .cart {top: 75px;}
body.logged-in.admin-menu .navigation-style-4 {top: 85px;}
#messages {margin-top: 100px !important;}
.node-type-subscriptions #messages {margin-top: 120px !important;}
.menu-toggle-div { margin-top: 85px;  position: fixed; z-index: 10000;}
.section.gray.faq {margin-top: 100px;}
/*.node-type-page .mainsection {padding: 140px 20px;}*/
.inlinerb{display:inline !important;}
.center-text{text-align:center !important;}
.blog-style{
  color:#BBBBBB;
  font-family: Poppins, Sans-Serif;
}
.cardt {
  /*box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);*/
  transition: 0.3s;
  width: 90%;
}

.cardt:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.blog-item .field p {
  font-family: Poppins, Sans-Serif;
}

.ccontainer a
{
 text-decoration:none;
 color:black;
}


#block-views-front-page-features-block-6 ul.pager a:hover{
  color:#487eb8;
  transition: 0.3s;
}
#block-views-front-page-features-block-6 ul.pager a{
  color: black;
  font-weight: bold;
  text-decoration: none;
}
.blog-sidebar .pager li {
  margin-left: 2px;
  padding: 0;
}

.container a:hover
{
 text-decoration:underline;
}

.ccontainer {
  padding: 2px 16px;
background:#FFFFFF;
}

.miaclasse{
  background:#F2F2F2;
  /*display: flex;*/
  align-items: center;
  padding: 20px 0;
  justify-content: center;
}

.miaclasse table
{
margin-left:70px;
margin-right:auto;
margin-top:20px;
}

@media screen and (max-width: 480px) {
  .miaclasse table {
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 20px;
  }
}

.cardt img
{
	/*width:100% !important;*/
	max-height:255px;

}

.node-blog-post
{
 background:#F2F2F2;
}

.node-blog-post .content
{
  width:80%;
margin-left:auto;
margin-right:auto;
margin-top:40px;
background:white;
}

.node-blog-post .content p
{
  width:90%;
  margin-left:auto;
margin-right:auto;
text-align:justify;
margin-top:30px;
}
.node-blog-post .field-name-title-field
{
   text-align:center;

}

.node-blog-post .field-item > img
{
  margin-left:0px !important;
  margin-right:0px !important;
  width:100%;
}

.custom-content
{
  background: white;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;

}
.custom-content img{
  width: 100% !important;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  height: auto;

}

.container-body
{
  width: 95%;
  margin: auto;
  margin-top:30px;
  padding-bottom: 10px !important;
}

.rsocials
{
  width:80%;
  margin-top:10px;
}
.rsocials a
{
width: 32px !important;
height: 32px !important;

}
